/* Page Content */
.menu-sidebar {
    position: relative;
}

.menu-sidebar .menu-title {
    background: #0066CC none;
    border-radius: 6px 6px 0 0;
    color: #fff;
    font-size: 18px;
    line-height: 21px;
    min-height: 44px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 11px 12px 10px;
    font-weight: 700;
}

.menu-sidebar .menu-parent {
    border: 1px solid #BEBEBE;
    border-top: 0;
    padding: 8px 12px;
    max-height: 210px;
    overflow: hidden;
}

.menu-sidebar .menu-parent li > a {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 8px 0;
}

.menu-sidebar .menu-parent li.has-child > a {
    padding: 8px 15px 8px 0;
    position: relative;
}

.menu-sidebar .menu-parent li.has-child > a::before {
    content: '';
    width: 6px;
    height: 9px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent url('../images/css/css-sprites.png') no-repeat -99px -128px;
}

.menu-sidebar .menu-parent a:hover {
    color: #0066CC;
}

.menu-sidebar .submenu {
    position: absolute;
    left: -webkit-calc(100% - 10px);
    left: -moz-calc(100% - 10px);
    left: calc(100% - 10px);
    top: 0;
    height: 100%;
    z-index: -1;
    display: none;
}

.menu-sidebar .submenu ol {
    margin: 0 0 0 11px;
    width: 100%;
    min-width: 600px;
    column-gap: 30px;
    column-fill: initial;
    column-count: 2;
    background: #FFF none;
    padding: 22px 27px;
    box-shadow: -4px 0 4px rgba(0, 0, 0, .15), 0 4px 4px rgba(0, 0, 0, .25);
    min-height: 100%;
}

.menu-sidebar .submenu li a {
    padding: 5px 0;
}

.menu-sidebar .menu-parent li.has-child:hover .submenu {
    display: block;
    z-index: 999;
}

.page-content-header {
    margin: 0;
}
/* End Page Content */